<ion-header>
  <ion-toolbar>
    <ion-title>WorldVisit</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="container">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/home" text="Accueil"></ion-back-button>
    </ion-buttons>

    <div id="searchCountry" class="full-width" style="display: flex;margin-top: 15px">
          <ion-input placeholder="Saisir un pays ..." style="background: white;color: black;text-align: center"></ion-input>
          <button style="background: red;color: black;font-size: 15px;">OK</button>
    </div>

    <div>
        <ion-list (click)="showDetailCountry(country)" *ngFor="let country of allCountry" style="margin: 20px">
          <ion-grid>
            <ion-row>
              <ion-col>
                <ion-img [src]="country['flag']"></ion-img>
              </ion-col>
              <ion-col>
                <p style="font-size: 18px">{{country.name}}</p>
                Capitale :&nbsp;{{country.capital}}
                Continent :&nbsp;{{country.region}}
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-list>

    </div>

  </div>
</ion-content>
